a{
  text-decoration: none;
}

.box{
  position:absolute;
  left:0;
  background-color : #AC3834;
  width:100%;
  top:50%;
  height:auto;
  z-index:600;
}

.boxtitle{
  position:relative;
  text-align : center;
  width:auto;
  text-transform:uppercase;
  letter-spacing:9px;
  font-weight:bold;
  font-size:20px;
  background-color: #811112;
  padding:5px;
  color : #CAB7A1;
}

.imgbox{
  background-color: #811112;
  width:200px;
  position : grid;
  display: inline-block;
  height:200px;
  margin-top:30px;
  padding:15px;
}

.desc{
  position:grid;
  display:inline-block;
}

.header{
  z-index:500;position:absolute;width:98%; text-align : center; letter-spacing:2px; color:#811112;
}

.homeimg{
  position:fixed;
  left:0px;
  z-index: 500;
  width:100%;
}

.textbox{
  width:auto;
  display:inline-block;
  text-align : left;
  line-height:1.5;
  color:#CAB7A1;
  letter-spacing: 2px;
}

#name{
  font-family: 'Bebas Neue'; color:#811112;
}

.footer{
  left:10%; text-align:center;width:80%;position:relative;color:#CAB7A1; letter-spacing:3px;padding-top:20px; margin-top:40px; border-top:1px solid #811112; padding-bottom:20px;
  line-height:2;
}

.circle{
  width:20px;height:20px;border-radius:100%;background-color:#881D1D; display:inline-block;margin:5px;opacity:80%;
}

@media only screen and (min-width:770px){
  .header{
    top:100px;
  }

  .box{top:530px;}

  .homeimg{
    top:0px;
  }

  .imgbox{
  width:300px;
  height:300px;
  }

  .welcome{
  font-size:170px;
  }
}

@media only screen and (min-width:1003px){
  .box{
    top:500px;
  }
}

@media only screen and (min-width:1000px){
  .box{
    top:570px;
  }
}

@media only screen and (max-width:1003px){
  .box{
    top:400px;
  }
}

@media only screen and (max-width:513px){
  .box{
    top:300px;
  }
}

.textbox{
  font-size:18px;
}

#name{
  font-size:50px;
}

.footer{
  font-size:16px;
}

@media only screen and (max-width:770px){
  .header{
    top:50px;
  }

  .box{top:250px;}

  .homeimg{
    top:20px;
    height:120%;
  }

  .imgbox{
    width:150px;
    height:150px;
  }

  .header{
    font-size:10px;
  }

  .welcome{
    font-size:100px;
  }

  .boxtitle{
    font-size:10px;
  }

  .textbox{
    font-size:10px;
    min-width:30px;
  }

  #name{font-size:25px;}

  .footer{
    font-size:12px;
  }

}

@media only screen and (max-width:415px){
  .welcome{
    font-size:70px;
  }

  .header{
    font-size:5px;
    top: 60px;
    letter-spacing:2px;
  }

  .box{
    top:200px;
  }

  .circle{
    width:10px;
    height:10px;
  }


  .textbox{
    max-width:140px;
    font-size:9px;
  }

  #name{
    font-size:15px;
  }

  .imgbox{
    max-width:90px;
    height:90px;
  }

  .boxtitle{
    font-size:6px;
    letter-spacing:5px;
  }

  .homeimg{
    top:30px;
  }

  .footer{
    font-size:9px;
  }
}

@media only screen and (min-width:1345px) {
  .homeimg{
    top:-150px;
  }
}
